<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="基础设置"/>
			<Control bkimage="file='ep/mainskin/SetWnd/setup_gray_15.png' dst='10,7,25,22'" mouse="false"/>
		</Container>
		<VerticalLayout name="head_body">
			<Option text="常规设置"/>
			<Option text="托盘设置"/>
			<Option name="main_head_active" visible="false" text="激活授权"/>
			<Option text="软件更新"/>
			<Option text="中心发现" name="main_head_cloud"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>